6 mar. 2012

¿Por qué es necesaria la actualización a la versión 3.2 de CFDI?

Si bien es cierto que el Servicio de Administración Tributaria (SAT) publicó un validador para CFD y CFDI en su página web, hasta el 25 de enero de este año solamente estaba habilitado para validar las versiones 2.0 y 3.0 para este tipo de comprobantes, de acuerdo con lo dispuesto en el Anexo 20.

El SAT aún no ha pronunciado una fecha para actualizar dicho validador. No obstante, desde el primer día hábil de 2012 ya es posible timbrar y emitir comprobantes fiscales digitales con las versiones 2.2 y 3.2.

Debido a que muchos contribuyentes utilizan esta herramienta del SAT como referente para definir si un comprobante es válido o no, la recomendación es consultar con los clientes la versión que desean emitir de sus facturas, y de este modo evitar contratiempos.

Para aquellos contribuyentes que emiten facturas electrónicas a través de un software empresarial, es importante verificar que su versión también esté actualizada con el objetivo de incluir las últimas características que ayudan a emitir y verificar la validez de los comprobantes fiscales en sus diferetes versiones.

Por ejemplo, el software con Facturación Electrónica de CONTPAQ i (AdminPAQ, CONTPAQ i FACTURA ELECTRÓNICA, CONTPAQ i PUNTO DE VENTA), no es necesario que se realiza ninguna actualización; únicamente se debe modificar la versión del Anexo 20 del SAT en los conceptos de facturación y de este modo tener la emisión de las facturas electrónicas de acuerdo con lo dispuesto por las autoridades.

Reafirmando nuestro liderazgo en facturación electrónica te informamos que hemos obtenido la autorización por parte del SAT para timbrar Comprobantes Fiscales Digitales por Internet en versión 3.2, con lo cual, desde el día de hoy, podrás emitir tus comprobantes en todas las  versiones (2.0 y 2.2 para CFD, 3.0 y 3.2 para CFDI)  hasta el 30 de junio del presente año, que es cuando termina el período de transición definido por el SAT. 

A partir de esa fecha los esquemas definitivos serán las versiones  2.2 y 3.2, sin embargo, te recomendamos que tomes en cuenta la siguiente consideración.

0 comentarios:

Publicar un comentario